/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2-dic-2016, 12.16.36
    Author     : aolari
*/
.quote-module {
    
    text-align: center;
    
}

.quote-module h2 {
    font-size:26px; 
    font-weight: 500;
    color: #3c465b; 
    line-height: 42px;   
    margin-bottom: 25px;
    padding-top: 25px;
}

.quote-module h4{
    text-transform: uppercase;
    color:#97b1c3; 
    font-weight: 400;
    font-size:16px; 
    margin-top: 20px;
    margin-bottom: 5px; 
}

.quote-module p{
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 25px;
}

.padding-quote-36 {
    padding: 0 36px;
}

.padding-quote-50 {
    padding: 0 50px;
    
}
.padding-quote-50 p, .padding-quote-36 p {
    font-size:26px; 
    font-weight: 500;
    color: #3c465b; 
    line-height: 42px;   
    margin-bottom: 25px;
    padding-top: 25px;
}